• Darstellungsfehler bei david® Mails mit IE11

    von  • 6. Dezember 2013 • Info • 4 Kommentare

    Seit einiger Zeit wird der Internet Explorer 11 für Windows 7 und Windows 8 ausgerollt. Für alle Tobit David Nutzer die nicht das aktuellste RollOut einsetzen ergibt sich damit das Problem, dass bei HTML Mails die Darstellung von Schriften und Layout-Elementen fehlerhaft ist. Auch in anderen Bereich wie z.B. DFML Formularen kann es hierdurch zu Problemen kommen.

    Aktuell ist uns kein Weg bekannt, wie man diese Probleme lösen kann. Daher bleibt hier nichts anderes übrig, als auf die Installation des IE11 zu verzichten oder ein Update auf die aktuellste david® Version durch zu führen. Die Unterstützung für den Internet Explorer 11 ist mit dem RollOut vom 07.11.2013 gegeben.

    Möchte man nicht updaten und daher auf den neuen Browser von Microsoft verzichten, kann man sich mit dem „Blocker-Toolkit“ vom Hersteller behelfen (dieses ist unter diesem Beitrag im Abschnitt „Hinweise“ verlinkt). Dieses verhindert dauerhaft die automatische Installation des Internet Explorer 11 über die Windows Updates unter Windows 7.

    4 Responses to Darstellungsfehler bei david® Mails mit IE11

    1. Kay
      9. Dezember 2013 von 13:41

      Danke für die Info. Hat mir geholfen.

    2. Lutsch
      13. Februar 2014 von 01:27

      habe seit Januar 2012 david.fx 2012 im Einsatz. Diese Version habe ich in der angekündigten Rabattaktion bis 15.12.2013 gekauft. Habe aber keinen Zugriff auf das Rollout vom November 2013, d.h. ich kann es nicht kostenlos downloaden.
      Warum weis ich nicht. Damit ist das Kompatibilitätsproblem mit dem Internet Explorer 10 und 11 nicht gelöst.
      Wie komme ich in den Genuss des Rollouts ohne Kosten? Die SiteCare Geschichte finde ich eine reine Abzocke.

      • 3. März 2014 von 18:23

        Einfach bei Tobit anrufen und das Problem erklären.
        Dann wird sitecare für einige Tage freigeschaltet damit Du installieren kannst.

    3. Lutsch
      13. Februar 2014 von 01:31

      Fehlerkorrektur zum Kommentar:
      richtig: habe seit Januar 2014 david.fx 2012 im Einsatz……….

    Schreibe einen Kommentar

    Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.